docker ps

docker images

docker rm

docker rmi

docker run [container_id]

docker stop [container_id]

docker kill [container_id]

docker exec -it [container_id] bash - Зайти в контейнер 

docker volumes ls
